Get GMB Attributes
curl --request GET \
--url https://api.birdeye.com/resources/v1/listing/{businessNumber}/gmb-attributes-listimport requests
url = "https://api.birdeye.com/resources/v1/listing/{businessNumber}/gmb-attributes-list"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.birdeye.com/resources/v1/listing/{businessNumber}/gmb-attributes-list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Accessibility": [
"<unknown>"
]
}{
"code": 2286,
"message": "Invalid whatsapp business link"
}{
"code": 1161,
"message": "Invalid API key"
}{
"code": 89,
"message": "Rate limit exceeded"
}Listing
Get GMB Attributes
GET
/
v1
/
listing
/
{businessNumber}
/
gmb-attributes-list
Get GMB Attributes
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Path Parameters
Business Number.
Query Parameters
Category id.
Code of the country, Possible values are US,CA,AU,PR,NZ,MX,IN,UK,FR,IT.
Response
OK
This is dynamic field. Depends upon request inputs.

